Description

The current description is: Governor Speed Changer Droop. This is the change in generator power output divided by the change in
frequency normalized by the nominal power of the generator and the nominal frequency and expressed in percent and negated. A
positive value of speed change droop provides additional generator output upon a drop in frequency.

We use the term “Governor Speed Changer Droop” One could read this as the droop if the speed changer of the governor. Is this
what we want? Could we just say “Governor speed droop”

Then the rest defines “the change in generator power output divided by the change in frequency” which is deltaP/delta_f. | guess this
maybe also works, but | see it mostly defined change of frequency divided by change of change of P.
Then we have — normalized, percent, negated,... Maybe we can just write as equation.

The description becomes cumbersome to describe the behavior, could be improved by incorporating an equation.

History

#1 - 02/10/2022 01:02 AM - Chavdar Ivanov

Example from Marcos Olmos

Generator PR: 100MW, fR=50Hz

Kr=3 MW/Hz

governorSCD = ( delta P/PR) / (delta f/fR) = (BMW/100MW) / (1Hz/50Hz) = 150%

Links from Chavdar

Microsoft Word - Item 12i - Memo from Etter to Board re Compensation 07Dec2016.docx (nerc.com):
https://www.nerc.com/pa/Stand/BALO01 TRE1/BAL-001-TRE-1%20Redline.pdf

Microsoft Word - Wsccgov1.doc (wecc.org): hitps://www.wecc.org/Reliability/Governor%20Tutorial.pdf

#2 - 09/18/2022 09:46 PM - Yang Feng

WG13 has agreed to include the equation to replace the context, the proposed context will be sent to WG13 for review later.

#3 - 02/16/2023 06:10 AM - Domagoj Peharda
- Breaking Change changed from No to Yes
